
@media (max-width: 1280px) {
    .headerContainer, #header, #primaryNavigation-wrapper {width: 1004px;}
    #container {
        width: 1004px;
    }
    .liveStream a {
        padding: 0 5px;
    }
    .socialNav ul li {
        padding: 0;
    }
    #content {
        width: 690px;
    }
    .partBoxTwoThirds {
        width: 100%;
        margin-bottom: 25px;
    }
    .topTwoStoriesVertical {
        width: 100%;
    }
    .topTwoStoriesVertical .item3 {
        display: block;
    }
    .topTwoStoriesVertical .item {
        width: 220px;
        float: left;
        margin-left: 15px;
    }
    .topTwoStoriesVertical .item.first {
        margin-left: 0;
    }
    .threeStoryes .item {
        width: 220px;
        margin-left: 15px;
    }
    .threeStoryes .slick-slider .item {
        margin-left: 0;
    }
    .responsive .slick-prev,
    .responsive .slick-next {
        height: 122px;
    }
    .slick-initialized .slick-slide {
        padding: 0 7px;
    }
    #stripe2 .slick-initialized .slick-slide {
        padding: 0;
    }
    .OneTwoStories .item.first {
        width: 100%;
    }
    .OneTwoStories.withThumbs .item.first {
        margin-bottom: 30px;
    }
    .OneTwoStories .item.item2, .OneTwoStories .item.item3 {
        width: 330px;
        min-height: 10px;
    }
    .OneTwoStories .item.item2 {
        margin-right: 30px;
        float: left;
    }
    .OneOneStories .item.first {
        width: 460px;
    }
    .OneOneStories .item.first .storyImgContainer {
        width: 100%;
    }
    .OneOneStories .item.first .txtContent {
        width: 100%;
        padding-right: 0;
    }
    .OneOneStories .item.first .title {
        padding-bottom: 10px;
    }
    .OneOneStories .item.first .lead {
        padding-bottom: 5px;
    }
    .OneOneStories .item.item2 {
        width: 220px;
    }
    .OneOneStories .item.first .date-commentCount {
        left: 0;
    }
    .footerLogo a {
        margin-right: 10px;
    }
    a.google-play {
        margin-left: 30px;
    } 
    .responsive.slick-slider {
        margin: 5px -5px 0;
    }
    .responsive .slick-prev {
        left: 7px;
    }
    .responsive .slick-next {
        right: 7px;
    }
    .nav li a {
        padding: 10px 17px 16px;
    }
    .OneThreeStories .storyImgContainer {
        width: 326px;
    }
    .OneThreeStories .txtContent {
        width: 324px;
    }
    .OneThreeStories .partRow2 ul li.first a span.date-comment-wrapper {
        left: 365px;
    }
    #content .fontSize {
        position: relative ;
        right: auto;
        top: auto;
        margin-bottom: 10px;
        display: table;
        padding: 0;
    }
    #content .facebook_share a {
        margin-left: 0;
    }
    .video-preview-link a .surroundNext {
        background-size: 14px auto;
        padding-right: 20px;
    }
    #promo-wrap .left, 
    #promo-wrap .right {
        height: 124px;
    }
    #promo-wrap .left:before,
    #promo-wrap .right:before {
        top: 62px;
    }
    .meteoPanes a {
        max-width: 520px;
    }
    .videoFotoSliderContainer video {
        max-height: 187px;
    }
    .video-preview-link a {
        padding-top: 61.5%;
    }

}

@media (max-width: 1023px) {
    .headerContainer, #header, #primaryNavigation-wrapper {width: 690px;}
    .headerContainer {height: 88px;}
    #container {
        width: 690px;
    }
    #content {
        width: 100%;
    }
    #secondaryNavigation,
    #primaryNavigation-wrapper {
        display: none;
    }
    .responsive-nav {
        display: block;
    }
    h1.logo, div.logo {
        padding: 12px 0 24px;
    }
    #headerRight .weather {
        margin-top: 25px;
    }
    .responsive-nav {
        margin-left: 30px;
        margin-top: 28px;
    }
    .responsive-nav-wrapper.open {
        display: block;
    }
    .footerLinks-wrapper span {
        width: 220px;
        line-height: 130%;
        padding-top: 10px;
    }
    .footerBgrdImg {
        display: none;
    }
    .footerNav ul li {
        width: 100%;
        margin: 0 0 20px 0;
    }
    .footerNav ul li.depth2 {
        clear: none;
        margin-right: 10px;
    }
    .footerNav ul ul {
        margin-top: 5px;
    }
    .footerSecNav {
        float: none;
        margin: 0 auto;
        display: table;
    }
    .footerCopy .copy {
        width: 100%;
        text-align: center;
        display: block;
    }
    .footerCopy .copyShort {
        display: none;
    }
    .footerCopy p.power {
        text-align: center;
    }
    #stripe2 {
        width: 100%;
        box-sizing: border-box;
        padding: 0 15px;
        margin-top: 50px;
    }
    #stripe2 .clear {
        width: 300px !important;
        margin: 0 15px 20px;
    }
    #stripe2 .clear:nth-of-type(2n+1) {
        float: left;
        clear: none !important;
    }
    #stripe2 .clear:nth-of-type(2n) {
        float: right;
        clear: none !important;   
    }
    #headerRight .userNav {
        margin-top: 25px;
    }
    .meteoPanes {
        width: calc(100% - 240px);
    }
    .meteoDataWrapper {
        margin-right: 5%;
    }
    .headerContainer .weather {
        display: none;
    }
    .responsive-nav-wrapper .weather {
        display: block;
        clear: both;
    }
    .responsive-nav-wrapper #navControls {
        margin: 10px auto 0;
        float: none;
        width: 60px;
        text-align: center;
        display: table;
    }
    .scene {
        height: 50px !important;
        margin-bottom: 20px;
        margin: 0 auto 20px;
        float: none;
        width: 90px;
    }
    .brandingBannerLeft,
    .brandingBannerRight {
        display: none;
    }
    #stripe2 .clear.down-thirdWidth{
        width: 40px !important;
        clear: both !important;
        max-width: unset !important;
        float: left !important;
    }
}

@media (max-width: 767px) {
    .headerContainer, #header, #primaryNavigation-wrapper {width: 620px;}
    #container {
        width: 620px;
    }
    #header {
        background-position: 0 0;
        background-size: 100% auto;
    }
    .storyMainBoxListLinks ul li {
        width: 100%; 
        display: block;
        float: none;
        border-top: 1px solid #fff;
        border-left: 0;
        background-color: #e7e8e1;
    }
    .storyMainBoxListLinks ul li a {color: #000;}
    .storyMainBoxListLinks ul li a.active {color: #fff;}
    .storyMainBoxListLinks ul li a span.title {
        float: left;
        line-height: 20px;
    }
    .storyMainBoxListLinks ul li a .date-commentCount {
        position: relative;
        width: auto;
        float: right;
        left: auto;
        bottom: auto;
    }
    .storyMainBoxListLinks ul li a.active:after {
        top: 0;
    }
    .storyMainBoxListLinks ul li a {
        padding: 15px 10px;
        display: table;
    }
    .topTwoStoriesVertical .item3 {
        display: none;
    }
    .topTwoStoriesVertical .item {
        width: 48.38%;
        margin-left: 3.24%;
    }
    .threeStoryes .item {
        width: 48.38%;
        margin-left: 3.24%;
    }
    .threeStoryes .item3 {
        display: none;
    }
    .responsive .slick-prev, 
    .responsive .slick-next {
        height: 170px;
    }
    .OneTwoStories .item.first .storyImgContainer {
        width: 415px;
    }
    .OneTwoStories .item.first .txtContent {
        width: 187px;
    }
    .OneTwoStories .item.item2, .OneTwoStories .item.item3 {
        width: 48.38%;
    }
    .OneTwoStories .item.item2 {
        margin-right: 3.24%;
    }
    .OneOneStories .item.first,
    .OneOneStories .item.item2 {
        width: 48.38%;
    }
    .OneOneStories .item .title,
    .OneOneStories .item.first .title {
        font-size: 16px;
        padding: 15px 0;
    }
    .OneOneStories .item.item2 .lead {
        display: block;
    }
    #stripe2 {
        padding: 0;
        margin: 0;
    }
    
    #stripe2 .clear {
        width: 300px !important;
        margin: 0 5px 20px;
    }
    /*    #stripe2 .clear:nth-of-type(2n+1) {
            margin-left: 0;
        }
        #stripe2 .clear:nth-of-type(2n) {
            margin-right: 0;
        }*/
    .shortNews.thirdWidth{
        margin-top: 30px;
    }
    .footerLinks-wrapper span {
        width: 170px;
        padding-top: 5px;
    }
    a.google-play {
        margin-left: 20px;
    }
    a.app-store {
        margin-left: 0;
        float: right;
    }
    .footerCopy {
        width: 100%;
    }
    .footerCopy p.copy {
        max-width: 410px;
        margin: 0 auto 10px; 
    }
    .program table.programNew tbody tr td, .program table.programNew tbody tr td.time {
        padding: 10px 0 10px 25px;
    }
    .program table tbody tr td {
        font-size: 16px;
    }
    .meteoPanes {
        width: calc(100% - 200px);
    }
    #meteoSelect,
    .meteoDataWrapper{
        margin-right: 2%;
    }
    .OneThreeStories .storyImgContainer {
        width: 294px;
    }
    .OneThreeStories .txtContent {
        width: 307px;
        padding: 20px 10px 30px 0;
    }
    .OneThreeStories .partRow2 ul li.first a span.date-comment-wrapper {
        left: 314px;
        bottom: 10px;
    }
    .partBoxFull.OneThreeStories .partRow2 ul li {
        width: 48%;
        margin-right: 4%;
    }
    .partBoxFull.OneThreeStories .partRow2 ul li.first {
        width: 100%;
    }
    .partBoxFull.OneThreeStories .partRow2 ul li:nth-of-type(3) {
        margin-right: 0;
    }
    .partBoxFull.OneThreeStories .partRow2 ul li.last {
        display: none;
    }
    #promo-wrap .left, #promo-wrap .right {
        height: 169px;
    }
    #promo-wrap .left:before, #promo-wrap .right:before {
        top: 84px;
    }
    .promo3.col3 {
        display: none;
    }
    .promo3.col2 {
        display: block;
    }
    #wrap.col3 {
        display: none;
    }
    .responsive.col2 {
        display: block;
    }
    .weatherLinksWrapper {
        position: relative;
        top: auto;
        right: auto;
        margin: 0 0 40px;
        float: right;
    }
    .weatherLinksWrapper a:first-child {
        margin-left: 0;
    }
    .videoFotoSliderContainer video {
        max-height: 225px;
    }
    .video-preview-wrapper span {
        display: none;
    }
    .thumb-slider-wrapper {
        display: none;
    }
    .storyMainBoxListLinks ul li a.active::after {
        bottom: 5px;
    }
    .storyMainBoxListLinks {
        padding-top: 5px;
    }

}
@media (max-width: 639px) {
    body {
        width: 100%;
    }
    .headerContainer {padding: 0 10px; height: 68px;}
    #header {width: calc(100% - 20px);}
    
    .headerContainer {
    width: 100%;
    box-sizing: border-box;
    }
    #container {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        box-sizing: border-box;
    }
    h1.logo, div.logo {
        padding: 8px 0 8px;
    }
    .responsive-nav {
        margin-top: 18px;
    }
    #headerRight .weather {
        display: none;
    }
    #topFull,
    .breaking{
        position: relative;
    }
    #topFull {
        margin: 0 -10px;
    }
    .breaking {
        padding: 0 10px;
        width: calc(100% + 20px);
    }
    .breaking:before {
        position: absolute;
        bottom: 0;
        width: 600px;
        height: 1px;
        background: #CB0000;
        display: block;
        content: "";
        left: 0%; 
        margin-left: -600px;
    }
    .breaking:after {
        position: absolute;
        bottom: 0;
        width: 600px;
        height: 1px;
        background: #CB0000;
        display: block;
        content: "";
        right: 0%; 
        margin-right: -600px;
        visibility: visible;
    }
    .breaking {
        margin-top: 0;
        border: none;
        border-bottom: 1px solid #CB0000;
    }
    .breaking-in {
        z-index: 9;
    }
    .breaking h3.title {
        display: none;
    }
    .tickercontainer {
        padding: 0;
    }
    .tickercontainer .mask {
        padding: 15px 0;
    }
    .dateIconCommentCount {
        margin-bottom: 5px;
    }
    .storyMainBoxTextHolder {
        position: relative;
        background: rgba(0,0,0,1);
        padding: 10px 10px 30px 10px;
        left: auto;
        bottom: auto;
    }
    .storyMainBoxFotoHolder {
        padding-bottom: 56.1%;
    }
    span.swithcherMainTitle {
        font-size: 20px;
    }
    .topTwoStoriesVertical .item {
        width: 100%;
        float: none;
        margin: 0 0 10px 0;
    }
    .threeStoryes .item {
        width: 100%;
        margin-left: 0;
        margin-bottom: 20px;
    }
    .threeStoryes .item3 {
        display: block;
    }
    .responsive .slick-prev, 
    .responsive .slick-next {
        height: 0;
        padding-bottom: 54.9%;
    }
    .responsive .slick-prev:before,
    .responsive .slick-next:before {
        position: absolute;
        top: 50%;
        margin-top: -10px;
    }
    .OneTwoStories .item.first .storyImgContainer {
        width: 100%;
    }
    .OneTwoStories .item.first .txtContent {
        width: 100%;
        padding: 20px;
        box-sizing: border-box;
    }
    .OneTwoStories .item.first .date-commentCount {
        position: absolute;
        left: 20px;
        bottom: 20px;
        padding-bottom: 0;
        width: 100%;
    }
    .OneTwoStories .item.first .title {
        font-size: 16px;
        padding-bottom: 40px;
    }
    .OneTwoStories .item.item2, .OneTwoStories .item.item3 {
        width: 100%;
    }
    .OneTwoStories .item.item2 {
        margin-right: 0;
    }
    .OneOneStories .item.first, .OneOneStories .item.item2 {
        width: 100%;
    }
    #stripe2 .clear {
        width: 100% !important;
        margin: 0 0 20px;
    }
    .program table tbody tr td.time span:before {
        display: none;
    }
    .program table tbody tr td.time span {
        padding-left: 0;
    }
    .program table.programNew tbody tr td, .program table.programNew tbody tr td.time {
        padding: 10px 0 10px 10px;
    }
    .program .tabs-links li a span {
        height: 60px;
        background-size: 100% auto;
    }
    .program .tabs-links li.programTab-1 a span,
    .program .tabs-links li.active-pr.programTab-1 a span, .program .tabs-links li.programTab-1 a:hover span,
    .program .tabs-links li.programTab-2 a span,
    .program .tabs-links li.active-pr.programTab-2 a span, .program .tabs-links li.programTab-2 a:hover span,
    .program .tabs-links li.programTab-3 a span,
    .program .tabs-links li.active-pr.programTab-3 a span, .program .tabs-links li.programTab-3 a:hover span,
    .program .tabs-links li.programTab-4 a span,
    .program .tabs-links li.active-pr.programTab-4 a span, .program .tabs-links li.programTab-4 a:hover span,
    .program .tabs-links li.programTab-5 a span,
    .program .tabs-links li.active-pr.programTab-5 a span, .program .tabs-links li.programTab-5 a:hover span {
        background-size: 80% auto;
    }
    #main .tagRelated .topStoriesHorizontal .item {
        width: 48%;
        margin-left: 4%;
        margin-bottom: 20px;
    }
    #main .tagRelated .topStoriesHorizontal .item.first,
    #main .tagRelated .topStoriesHorizontal .item3 {
        margin-left: 0;
        clear: left;
    }
    .tagRelated .topStoriesHorizontal .item .title,
    .relatedStories.imgWrapper {
        margin-bottom: 5px;
    }
    #stripe2 iframe {
        float: none;
        margin: 0 auto;
        display: block;
    }
    .footerLogo {
        float: none;
        text-align: center;
    }
    .footerLogo a {
        margin: 0 auto 20px;
    }
    .footerCopy p.copy {
        margin: 10px auto 40px;
    }
    .footerLinks-wrapper span {
        float: none;
        margin: 0 auto 20px;
        display: block;
        max-width: 180px;
        text-align: center;
        padding: 0;
    }
    a.google-play {
        float: none;
        margin: 0 auto 20px;
        width: 170px;
        background-size: 100% auto;
        height: 50px;
    }
    a.app-store {
        float: none;
        margin: 0 auto 20px;
        width: 170px;
        background-size: 100% auto;
        height: 52px;
    }
    .footerWeather,
    .footerNav,
    .footerSecNav {
        display: none;
    }
    #headerRight .userNav {
        margin-top: 18px;
    }
    .logo {
        width: 110px;
    }
    ul.tabs-tvGuide li a span {
        font-size: 12px;
    }
    .OneThreeStories .storyImgContainer {
        width: 100%;
    }
    .OneThreeStories .txtContent {
        width: 100%;
        padding: 20px 10px 20px 10px;
    }
    .OneThreeStories .partRow2 ul li.first a span.date-comment-wrapper {
        position: relative;
        left: auto;
        bottom: auto;
    }
    .partBoxFull.OneThreeStories .partRow2 ul li {
        width: 100%;
        margin-right: 0;
    }
    .partBoxFull.OneThreeStories .partRow2 ul li.first {
        width: 100%;
    }
    .partBoxFull.OneThreeStories .partRow2 ul li.last {
        display: block;
    }
    .OneThreeStories .partRow2 ul li.first a span.lead {
        padding-bottom: 10px;
        display: block;
    }
    table.for3Days tr td img {
        float: none;
        margin-top: 5px;
    }
    .tempHolder {
        float: none;
        margin-bottom: 5px;
        display: table;
    }
    table.for3Days tr td span.max {
        margin-bottom: 5px;
    }
    .videoContainer {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    .videoTxt {
        width: 100%;
        padding-left: 0;
        float: none;
    }
    .videoTxt .mediaLead {
        margin-bottom: 20px;
    }
    .video-preview,
    .video-preview-link{
        width: 25%;
    }
    .video-preview:nth-of-type(4),
    .video-preview:nth-of-type(5) {
        display: none;
    }
    .video-preview-link a {
        padding-top: 53.5%;
    }
    .OneTwoStories .storyImgWrapper span {
        padding-bottom: 10px;
    }
    .OneTwoStories.withThumbs .storyImgWrapper span {
        padding-bottom: 0;
        padding-left: 0;
    }
    #stripe2 .clear.sidebarTopStoriesTwo,
    #stripe2 .clear.videoFoto{
        max-width: 300px;
        margin: 0 auto 30px;
        float: none;
    }
    #stripe2 .fix {
        max-width: 300px !important;
        margin: 0 auto 30px !important;
        float: none !important;
    }
    #stripe2 .poll .buttonHolderFull.fix {
        margin: 0 -30px 0 !important;
    }
    #stripe2 {
        max-width: 300px;
        margin: 30px auto 0;
        float: none;
    }
    .footerStoreLinks::after,
    .footerBottom::after{
        width: 10px;
        margin: 0;
        right: -10px;
    }
    
    .banner1260 {padding-left: 10px;
    }
    .box-left,
    .box-right,
    .box-center {
        width: 100% !important;
        float: none;
        clear: both;
        margin-right: 0;
        margin-left: 0;
    }
    
}
@media(max-width:620px){
    .shortNews .slider-row div.storyTitle video{
        width: 100% !important;
    }
}
@media(max-width: 500px){ 
    .shortNews .slider-row div.storyTitle video{
        width: calc(100% - 0px) !important;
        height: 200px !important;
    }
    #stripe2 .shortNews.thirdWidth .slider-row div.storyTitle video{
        width: calc(100% - 0px) !important;
        height: 150px !important;
        background: #000;
        object-fit: contain;
    }
}
@media (max-width: 480px) {
    .imgASTitleLeadDateComments .storyImgContainer {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }
    ul.forDay li {
        padding: 0 5px;
    }
    ul.forDay li span.loc {
        font-size: 14px;
    }
    table.for3Days tr.days th {
        font-size: 12px;
    }
    ul.forDay li span.max,
    ul.forDay li span.min{
        font-size: 14px;
        min-width: 40px;
    }
    table.for3Days tr td.city {
        padding: 0 0 0 10px;
        font-size: 14px;
    }
    ul.forDay li img {
        height: 40px;
        margin-top: 10px;
    }
    table.for3Days tr td span.max,
    table.for3Days tr td span.min {
        font-size: 12px;
    }
    table.for3Days tr td img {
        width: 40px;
    }
    ul.forDay h2 {
        padding-left: 10px;
    }
    .video-preview-link a {
        padding-top: 52%;
    }
    .video-preview-link a .surroundNext {
        background-size: 10px auto;
        padding-right: 18px;
        font-size: 16px;
    }
    .banner1260 {display: none;}
    .banner480 {display: block; padding-left: 10px;}
}
@media(max-width: 400px){ 
    .shortNews .slider-row div.storyTitle video{
        width: calc(100% - 0px) !important;
        height: 150px !important;
    }
    #stripe2 .shortNews.thirdWidth .slider-row div.storyTitle video{
        width: calc(100% - 0px) !important;
    }
}